Bug 799688 - Not possible to change shortcut for Gnome-Shell built-in screencast recorder
Not possible to change shortcut for Gnome-Shell built-in screencast recorder
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-04 05:41 EST by Vladislav Grigoryev
Modified: 2013-01-21 05:18 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-21 05:18:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladislav Grigoryev 2012-03-04 05:41:23 EST
Description of problem:
Not possible to change shortcut for Gnome-Shell built-in screencast recorder:
http://live.gnome.org/GnomeShell/Features#Screencast_Recording
By default Control+Shift+Alt+R keybinding starts and stops the recording and there's no option to change it.
This is especially inconvenient because Alt+Shift shortcut is commonly used to change layout.

Version-Release number of selected component (if applicable):
$ gnome-shell --version
GNOME Shell 3.2.2.1

Expected results:
Add an option to start/stop recording to gnome-control-center keyboard > shortcuts > ...
Comment 1 Michael Stoykov 2012-03-27 14:54:06 EDT
I would like that option too.
Comment 2 Fedora End Of Life 2013-01-16 11:34:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Vladislav Grigoryev 2013-01-21 05:18:23 EST
Fixed in Gnome 3.6.2, Fedora-18.

Note You need to log in before you can comment on or make changes to this bug.